<?php
/**
*
* Advanced BBCode Box 3.1 [English]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Hidden BBCode
	'ABBC3_HIDDEN_ON'			=> 'اخفاء المحتوى',
	'ABBC3_HIDDEN_OFF'			=> 'اخفاء المحتوى (for members only)',
	'ABBC3_HIDDEN_EXPLAIN'		=> 'برجاء تسجيل الدخول حتى تستطيع مشاهدة المحتوى المخفى.',

	// Spoiler BBCode
	'ABBC3_SPOILER_SHOW'		=> '&#9658; Show Spoiler',
	'ABBC3_SPOILER_HIDE'		=> '&#9660; Hide Spoiler',

	// Off Topic BBCode
	'ABBC3_OFFTOPIC'			=> 'Off Topic',

	// Font BBCode
	'ABBC3_FONT_BBCODE'			=> 'قائمة الخطوط',
	'ABBC3_FONT_FANCY'			=> 'Fancy fonts',
	'ABBC3_FONT_SAFE'			=> 'Safe fonts',
	'ABBC3_FONT_WIN'			=> 'Windows fonts',

	// BBCode help lines
	'ABBC3_ALIGN_HELPLINE'		=> 'محازاة النص: [align=center|توسيط النص]text[/align]',
	'ABBC3_BBVIDEO_HELPLINE'	=> 'تضمين رابط اى فيديو: [BBvideo=width,height]http://video_url[/BBvideo]',
	'ABBC3_BLUR_HELPLINE'		=> 'طمس النص: [blur=color]text[/blur]',
	'ABBC3_DIR_HELPLINE'		=> 'اتجاه النص: [dir=ltr|rtl]text[/dir]',
	'ABBC3_DROPSHADOW_HELPLINE'	=> 'تظليل النص: [dropshadow=color]text[/dropshadow]',
	'ABBC3_FADE_HELPLINE'		=> 'تلاشى النص / اختفاء تدرييجى: [fade]text[/fade]',
	'ABBC3_FLOAT_HELPLINE'		=> 'Float text: [float=محازاة الى اليسار]text[/float]',
	'ABBC3_FONT_HELPLINE'		=> 'نوع الخط: [font=Comic Sans MS]text[/font]',
	'ABBC3_GLOW_HELPLINE'		=> 'نص متوهج: [glow=color]text[/glow]',
	'ABBC3_HIDDEN_HELPLINE'		=> 'اخفاء عن الزوار: [hidden]text[/hidden]',
	'ABBC3_HIGHLIGHT_HELPLINE'	=> 'ضوء مسلط: [highlight=yellow]text[/highlight]  Tip: you can also use color=#FF0000',
	'ABBC3_MARQUEE_HELPLINE'	=> 'Marquee text: [marq=up|down|left|right]text[/marq]',
	'ABBC3_MOD_HELPLINE'		=> 'رسالة تنبيه: [mod=username]text[/mod]',
	'ABBC3_NFO_HELPLINE'		=> 'NFO ascii art text: [nfo]text[/nfo]',
	'ABBC3_OFFTOPIC_HELPLINE'	=> 'Off Topic message: [offtopic]text[/offtopic]',
	'ABBC3_PREFORMAT_HELPLINE'	=> 'محازاة الى اليمين: [pre]text[/pre]',
	'ABBC3_SHADOW_HELPLINE'		=> 'نص مظلل: [shadow=color]text[/shadow]',
	'ABBC3_SOUNDCLOUD_HELPLINE'	=> '[soundcloud]http://soundcloud.com/user-name/song-title[/soundcloud]',
	'ABBC3_SPOILER_HELPLINE'	=> 'Spoiler message: [spoil]text[/spoil]',
	'ABBC3_STRIKE_HELPLINE'		=> 'نص يتوسطه خط: [s]text[/s]',
	'ABBC3_SUB_HELPLINE'		=> 'نص منخفض: [sub]text[/sub]',
	'ABBC3_SUP_HELPLINE'		=> 'نص مرتفع: [sup]text[/sup]',
	'ABBC3_YOUTUBE_HELPLINE'	=> 'فيديو يوتيوب: [youtube]http://youtube_url[/youtube]',

	// Utility BBCodes
	'ABBC3_COPY_BBCODE'			=> 'نسخ النص',
	'ABBC3_PASTE_BBCODE'		=> 'لصق النص ',
	'ABBC3_PASTE_ERROR'			=> 'يجب اولا نسخ النص ثم لصقه',
	'ABBC3_PLAIN_BBCODE'		=> 'الغاء كافة التنسيقات من على النص',
	'ABBC3_NOSELECT_ERROR'		=> 'لم يتم اختيار نص.',

	// BBCode Wizards
	'ABBC3_BBCODE_WIZ_SUBMIT'	=> 'اضافة الى الرسالة',
	'ABBC3_BBCODE_WIZ_EXAMPLE'	=> 'مثال',

	// BBvideo Wizard
	'ABBC3_BBVIDEO_SITES'		=> 'BBvideo allowed sites',
	'ABBC3_BBVIDEO_LINK'		=> 'رابط الفيديو',
	'ABBC3_BBVIDEO_SIZE'		=> 'عرض الفيديو xالارتفاع',
	'ABBC3_BBVIDEO_WIDTH'		=> '560',
	'ABBC3_BBVIDEO_HEIGHT'		=> '315',
	'ABBC3_BBVIDEO_PRESETS'		=> 'Size Presets',
	'ABBC3_BBVIDEO_PRESETS_SM'	=> '560 x 315',
	'ABBC3_BBVIDEO_PRESETS_MD'	=> '640 x 360',
	'ABBC3_BBVIDEO_PRESETS_LG'	=> '853 x 480',
	'ABBC3_BBVIDEO_PRESETS_XL'	=> '1280 x 720',

	// ACP
	'ABBC3_BBCODE_ORDERED'		=> ' BBCode تم تحديث نظام.',
	'ABBC3_BBCODE_GROUP'		=> 'ادارة المجموعات التى تستطيع استخدامه',
	'ABBC3_BBCODE_GROUP_INFO'	=> 'اذا لم تحدد اى مجموعة سوف يتمكن كل الاعضاء من استخدامه. Use CTRL+CLICK (or CMD+CLICK on Mac) to select/deselect more than one group.',
));
